MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Related Changesets ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0026559Open CASCADE[OCCT] OCCT:Configurationpublic2015-08-13 18:072016-04-20 15:49
Reporterkgv 
Assigned Toski 
PrioritynormalSeveritytrivial 
StatusclosedResolutionfixed 
PlatformLinuxOSDebian 6.0OS Version64 bit
Product Version 
Target Version[OCCT] 7.0.0Fixed in Version[OCCT] 7.0.0 
Summary0026559: Configuration, genproj.tcl - add mandatory c++11 compiler flag to generated Code::Blocks project files
Descriptiongcc requires -std=c++0x for C++11 features required by OCCT.
Steps To ReproduceN/A
TagsNo tags attached.
Test case numberNot needed
Attached Files

- Relationships
related to 0027031closedbugmaster Samples - fix compilation issues in java/jniviewer sample 
child of 0026467closedbugmaster Configuration, genproj.tcl - restore generation of Code::Blocks and XCode project files 

-  Notes
(0044103)
git (administrator)
2015-08-13 18:09

Branch CR26559 has been created by kgv.

SHA-1: 50e0f3672291cc91157306f4c5e558395ab4feaf


Detailed log of new commits:

Author: kgv
Date: Thu Aug 13 18:09:17 2015 +0300

    0026559: Configuration, genproj.tcl - add mandatory C++11 compiler flag to generated Code::Blocks project files
(0044104)
kgv (developer)
2015-08-13 18:13

Please integrate the patch, no testing needed.
(0046932)
git (administrator)
2015-10-16 16:23

Branch CR26559 has been deleted by kgv.

SHA-1: 50e0f3672291cc91157306f4c5e558395ab4feaf

- Related Changesets
occt: master 59b19beb
Timestamp: 2015-08-13 15:09:17
Author: kgv
Committer: ski
Details ] Diff ]
0026559: Configuration, genproj.tcl - add mandatory C++11 compiler flag to generated Code::Blocks project files
mod - adm/genproj.tcl Diff ] File ]

- Issue History
Date Modified Username Field Change
2015-08-13 18:07 kgv New Issue
2015-08-13 18:07 kgv Assigned To => kgv
2015-08-13 18:08 kgv Relationship added child of 0026467
2015-08-13 18:09 git Note Added: 0044103
2015-08-13 18:09 kgv Severity minor => trivial
2015-08-13 18:09 kgv Status new => assigned
2015-08-13 18:13 kgv Note Added: 0044104
2015-08-13 18:13 kgv Assigned To kgv => bugmaster
2015-08-13 18:13 kgv Status assigned => resolved
2015-08-13 18:14 kgv Status resolved => reviewed
2015-08-27 17:18 ski Status reviewed => tested
2015-08-28 11:37 ski Test case number => Not needed
2015-08-28 11:44 ski Changeset attached => occt master 59b19beb
2015-08-28 11:44 ski Assigned To bugmaster => ski
2015-08-28 11:44 ski Status tested => verified
2015-08-28 11:44 ski Resolution open => fixed
2015-10-16 16:23 git Note Added: 0046932
2015-12-22 18:01 kgv Relationship added related to 0027031
2016-04-20 15:43 aiv Fixed in Version => 7.0.0
2016-04-20 15:49 aiv Status verified => closed


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker